/* 组件样式 */
/* 组件样式 */
/* 组件样式 */
.titlestyle1045060{ font-size: 9pt; color: #222222; text-decoration: none ;}

.selectstyle1055867{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1055867{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1055868{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1055868{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

/* 组件样式 */
